View Issue Details

IDProjectCategoryView StatusLast Update
0000550Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2016-07-16 18:37
ReporterpsionicxAssigned ToPlayer 
PrioritynormalSeverityminorReproducibilityalways
Status assignedResolutionopen 
PlatformPCOSWindowsOS Version8.0
Product Version 
Target VersionFixed in Version 
Summary0000550: [2.0.125 - tin cables do not blow up when overloaded, no electrocution...]
DescriptionAll of recent the updates have problem with the wirings. If I interconnect 2 MFSU with just a tin, gold or copper wire, they will work, wire won't get blown out. Since the current flow can be now 2048 EU/p, that surely would blow them. Same with connecting machines. Machines themseves can blow up, but the cable (tin or copper) remains intact...

Also if I connect nuclear plant, for example, with non-insulated HV cable (or any other cable) I don't get electrocuted anymore...
Steps To ReproduceAlways
TagsNo tags attached.
Minecraft Version

Relationships

has duplicate 0001112 assignedPlayer Tin cable - no energy loss from 40+ blocks 
has duplicate 0001650 new Low- voltage machines can withstand high energy storers 
has duplicate 0001652 new 0000550: [2.0.125 - tin cables do not blow up when overloaded, no electrocution...] 
has duplicate 0001731 new Energy Cable Transmition 
has duplicate 0001829 assignedPlayer Not happening burning mechanisms \ wires in excess voltage. 
has duplicate 0001927 closedAroma1997 All machines and cables usable with all EUP/Voltages 

Activities

psionicx

2013-08-30 14:31

reporter   ~0001263

Sorry if I duped something, i couldn't find anything similar :(

Amadeo

2013-09-12 00:10

reporter   ~0001339

Last edited: 2013-09-12 00:24

View 3 revisions

Yes, i can confirm this, just started playing with IC and it noticed it when my tin cable fuse didn't work and machines exploded xd Not sure if it's supposed to be like this until ENet is finished or just another bug.
[industrialcraft-2_2.0.157-experimental]

robot256

2013-09-12 12:49

reporter   ~0001340

The cable ratings have been upgraded. Tin cable is now 32 EU/t, copper 128 EU/t, and so on. But the e-net code is still a work in progress so they have not added line loss or line fusing.

Thunderdark

2013-09-14 09:11

viewer   ~0001352

new E-Net depending work in progress

Samuel4064s

2015-07-20 19:42

reporter   ~0003975

Hello Thunderdark , that problem is that this error, cable , storers?

BoggyDG

2015-10-10 20:05

reporter   ~0004280

that surely would blow them. That's what she said.

Chocohead

2015-10-10 23:40

developer   ~0004284

It's still a work in progress, Player's been busy for months and just hasn't been able to work on it in a way that major progress could be made. If you want cable frying/exploding back, get the Uncomplication addon off the forums.

Issue History

Date Modified Username Field Change
2013-08-30 14:22 psionicx New Issue
2013-08-30 14:31 psionicx Note Added: 0001263
2013-09-12 00:10 Amadeo Note Added: 0001339
2013-09-12 00:10 Amadeo Note Edited: 0001339 View Revisions
2013-09-12 00:24 Amadeo Note Edited: 0001339 View Revisions
2013-09-12 12:49 robot256 Note Added: 0001340
2013-09-14 09:11 Thunderdark Note Added: 0001352
2013-09-14 09:11 Thunderdark Assigned To => Player
2013-09-14 09:11 Thunderdark Status new => assigned
2015-07-20 17:38 Aroma1997 Relationship added has duplicate 0001112
2015-07-20 17:38 Aroma1997 Relationship added has duplicate 0001650
2015-07-20 19:42 Samuel4064s Note Added: 0003975
2015-07-20 20:31 Aroma1997 Relationship added has duplicate 0001652
2015-09-25 08:49 Aroma1997 Relationship added has duplicate 0001731
2015-10-10 20:05 BoggyDG Note Added: 0004280
2015-10-10 23:40 Chocohead Note Added: 0004284
2016-03-31 06:49 Aroma1997 Relationship added has duplicate 0001829
2016-07-16 18:37 Aroma1997 Relationship added has duplicate 0001927